## omlib-modelicareference 20160413-064253~git~maint

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaReference" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
