## omlib-modelicareference 20150910-155718~git~maint-3.2.1

=== debian/changelog ===
omlib-modelicareference (20150910-155718~git~maint-3.2.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:31 +0200
